std::tuple_element< _Int, __debug::array< _Tp, _Nm > > Struct Template Reference

## Public Types

typedef _Tp | type

## Detailed Description

### template<std::size_t _Int, typename _Tp, std::size_t _Nm>
struct std::tuple_element< _Int, __debug::array< _Tp, _Nm > >

tuple_element

Definition at line 303 of file debug/array.

The documentation for this struct was generated from the following file:

- debug/array